package com.ruoyi.cms.service;

import com.ruoyi.cms.domain.query.Staticsquery;

import java.util.Map;

public interface StaticsqueryService {
    Map<String, Object> industry(Staticsquery staticsquery);

    void industryGen();
    void areaGen();

    Map<String, Object> industryArea(Staticsquery staticsquery);

    void salarysalaryGen();

    Map<String, Object> salary(Staticsquery staticsquery);

    void workYearGen();

    Map<String, Object> workYear(Staticsquery staticsquery);

    void educationGen();

    Map<String, Object> education(Staticsquery staticsquery);

    void educationSalaryGen();

    Map<String, Object> educationSalary(Staticsquery staticsquery);
}
